*{
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
}

.header {
  padding: 30px;
  text-align: center;
}

.header-links {
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: red;
  text-decoration: none;
  margin-left: 30px;
}

.main-image {
  width: 100%;
}

.container{
  margin: 0 auto;
  width: 1200px;
}

.main-text-container {
  text-align: center;
  color: #373737;
}

.main-text-header {
  font-style: normal;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 3.3px;
  margin: 40px 0;
}

.main-text-paragraph {
  letter-spacing: 2.4px;
  font-size: 16px;
  margin-top: 20px;
  line-height: 24px;
}

.article-submit {
  font-weight: bold;
  font-size: 12px;
  color: white;
  text-transform: uppercase;
  background-color: red;
  text-align: center;
  width: 195px;
  height: 55px;
  margin-top: 50px;
  letter-spacing: 1.8px;
}

.footer {
  text-align: right;
  padding: 50px 40px 50px;
}

.copyright {
  color: #373737;
  font-weight: bold;
  letter-spacing: 2.4px;
  font-size: 16px;
}
